/*======================================FONTS==================================================*/
@font-face {
  font-family: "MyriadPro";
  src: url("../fonts/myriadpro/MyriadPro-Regular0.eot"); /* IE9 Compat Modes */
  src: url("../fonts/myriadpro/MyriadPro-Regular0.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("../fonts/myriadpro/MyriadPro-Regular0.otf") format("opentype"), /* Open Type Font */
    url("../fonts/myriadpro/MyriadPro-Regular0.svg") format("svg"), /* Legacy iOS */
    url("../fonts/myriadpro/MyriadPro-Regular0.ttf") format("truetype"), /* Safari, Android, iOS */
    url("../fonts/myriadpro/MyriadPro-Regular0.woff") format("woff"), /* Modern Browsers */
    url("../fonts/myriadpro/MyriadPro-Regular0.woff2") format("woff2"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "MyriadPro";
  src: url("../fonts/myriadpro/MyriadPro-Bold0.eot"); /* IE9 Compat Modes */
  src: url("../fonts/myriadpro/MyriadPro-Bold0.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("../fonts/myriadpro/MyriadPro-Bold0.otf") format("opentype"), /* Open Type Font */
    url("../fonts/myriadpro/MyriadPro-Bold0.svg") format("svg"), /* Legacy iOS */
    url("../fonts/myriadpro/MyriadPro-Bold0.ttf") format("truetype"), /* Safari, Android, iOS */
    url("../fonts/myriadpro/MyriadPro-Bold0.woff") format("woff"), /* Modern Browsers */
    url("../fonts/myriadpro/MyriadPro-Bold0.woff2") format("woff2"); /* Modern Browsers */
  font-weight: 700;
  font-style: normal;
}
/*=============================================================================================*/

html{margin:0!important;}
body {font-family:'MyriadPro', sans-serif;color:#fff;}
body, html {overflow-y: visible !important;width:initial;height:initial;}
a:hover, a:focus, a:active{text-decoration:none!important;outline:none!important;}
.d-flex{display:flex;}
.fa.fa-bars{font-size:3rem;color:#1e4580;}
ul.list-inline{display:inline-flex;align-items:center;}
.align-items-center{align-items:center;}
.list-inline{margin:0;}
.bx-viewport{position:initial!important;}
[data-off-canvas] {background-color:#092550;}
[data-canvas=container] {overflow: initial;}
[data-off-canvas] ul{margin:0;padding:0;}
[data-off-canvas] ul li{list-style:none;}
[data-off-canvas] ul.menu li a {
  color:rgba(255,255,255,0.87);
  display:block;
  padding:20px;
  -webkit-transition:all 200ms ease-in-out 0s;
  transition:all 200ms ease-in-out 0s;
}
[data-off-canvas] ul.menu li a:hover {
  color:#3b7ee6;
  background-color:rgba(255,255,255,0.1);
  text-decoration: none;
}
.btn-dark{
  border-color:#414141;
  background-image:-webkit-linear-gradient(top,#337ab7 0,#265a88 100%);
  background-image:-webkit-gradient(linear,left top,left bottom,from(#337ab7),to(#265a88));
  background-image:linear-gradient(to bottom, #838894 0%,#475062 100%);
  background-repeat:repeat-x;
  color:#fff;
}
.btn-dark:hover, .btn-dark:focus{background-color:#4a5365;background-position:0 -15px;color:#fff;}
.btn-slide{background-color:transparent;border-color:#1e4580;padding:1rem 3rem;}
.btn-slide:hover{background-color:#1e4580;color:#fff;}
.btn-back{background-color:#3b7ee6;color:#fff!important;border:2px solid #3b7ee6;}
.btn-back:hover{background-color:transparent;color:#3b7ee6!important;}
.mb-5{margin-bottom:3rem;}
.list-inline>li{padding:0px 20px}
.list-inline>li:last-child{padding-right:0;}
.list-inline>li:first-child{padding-left:0;}
.d-initial{display:initial;}
.float-right{float:right;}
.float-left{float:left;}
.thumbnail{background-color:#1e4580;}
.thumbnail .caption{color:#fff;}

/* HEADER */
#topo-info{color:#fff;background:#1e4580;padding:0.2% 0%; vertical-align: middle;}
#topo-info a{color:#fff;}
#topo-info p{margin:0;}

#topo-info a.icon{margin-right:1%;}
#topo-info a.icon:last-child{margin-right:0%;}

#topo-nav{
    padding: 0.1% 0%;
    font-size: 1.1em;
    border-bottom: 3px solid #1e4580;
}
#topo-nav a{color:#1e4580;}

/* CONTEÚDO - INDEX */
.ls-slide{
	background:url('../img/plugins/layerslider/sliderimages/bg-pattern.jpg');
	background-repeat: no-repeat;
    background-size: 100%;
    overflow: auto;
    background-size: cover;
}
.ls-gpuhack{left:0!important;}

#solucoes, footer{background-color:#1e4580;}
#solucoes{
	padding: 2% 0%;
}
#solucoes a {color:#fff;}
#solucoes h1{
    margin-bottom: 5%;
    font-size: 2.5em;
    margin-top: 0px;
}
#solucoes-itens{margin-bottom:2%;}

#artigos, #utilitarios2 {
	background-color: #3b7ee6;
}
#artigos #list-artigos{margin:3rem 0;}
#artigos a{color:#fff;}

#artigos h2{font-size:2.5em;}
#artigos {padding-bottom:3rem;}

#links{
	padding: 3% 0%;
    background: #ffffff;
    height: auto;
    padding-bottom: 5%;
}
#links h1{
	    width: 100%;
    clear: both;
    margin: 0 auto;
    text-align: center;
    font-size: 2.5em;
    color: #1e4580;
    padding-bottom: 45px;
    padding-top: 6%;
}

#links h3{
        font-size: 1.15em;
    color: #1e4580;
    text-align: center;
    margin: 0 auto;
    font-weight: bold;
    padding-bottom: 10px;
}
#links p{color:#1e4580; text-align:center; margin:0 auto; padding-bottom: 10%;}
#links img{text-align:center; margin:0 auto; padding-bottom:15px;}


#util-container{display:flex;margin-top:4%;margin-bottom:5%;}
#util-container .agenda{border-right:2px solid #1e4580;display:flex;align-items:center;flex-wrap:wrap;}
#util-container .agenda h3{flex:0 0 100%;}
#galeria-depo{background-color:#1e4580;padding:8% 0%;}
#galeria-depo .hr-title{width:90%;height:auto;border-bottom:2px solid #fff;text-align: center;margin:5vh auto; padding-bottom: 48px;}
#galeria-depo .center-title{position:absolute;left:0;right:0;top:1.5vmax;}
#galeria-depo h2{display:initial;font-size:2.5em;padding:0 3rem;background-color:#1e4580;}
#galeria-depo .col-depoimento{margin-top:10%;}
#galeria-depo .fa-quote-left,
#galeria-depo .fa-quote-right {font-size:10rem;}
#galeria-depo #depo-bxslider a{color:#fff;}
#galeria-depo #depo-bxslider p{font-size:1.7rem;}
#galeria-depo #depo-bxslider h5{font-size:2rem;color:#3b7ee6;text-transform: uppercase;}
#noticias{height:450px;background:url('../img/bg-lastnews.jpg');background-size:100% 100%;background-attachment:fixed;display:flex;align-items:center;}
#list-news h2{display:inline-block;padding:1rem 2rem;background-color:#1e4580;}
#list-news .new-bxslider{padding:0;margin:0;}
#list-news .new-bxslider p{color:#fff;font-family:"MyriadPro";font-size:1.5rem;margin-bottom:1rem!important;display:inline-block}
#list-news .new-data{background-color:#092550;padding:5px;}

#noticias a.btn{display:table;margin:3rem auto 0;}

.tbcalendario{margin-left:auto;margin-right:auto;border-collapse:separate;border-spacing:3px;}
.tbcalendario td{padding:.5rem 2rem;background-color:#fff;}
.tbcalendario td span{color:#000;}
.tbcalendario .atual{font-weight:bold;}
.tbcalendario tr.titulo td, .tbcalendario td.first-td{background-color:#0f61b7;}
.tbcalendario td.first-td span{color:#fff;}
.tbcalendario th{background-color:#1e4580;text-align:center;}
#icalendario_agenda_estadual a{color:#fff;}

.col-trabalhe{padding-top:4rem;margin-left:5rem;}
/* CONTEÚDO - INDEX */

footer{padding:5rem 0;}
footer a{color:#fff;}
footer .ti-ideal{position:absolute;bottom:0;right:0;}
footer ul{padding:0;}
footer #newsletter{margin-bottom:3rem;}
footer #newsletter h2{text-align:center;margin:0;margin-bottom:4rem;}
footer #newsletter .input-group {width:70%;margin-left:auto;margin-right:auto;}
footer #news_email-error{text-align: center;}

footer #footer-content{display:flex;}

#copyright{padding:1rem 0;background-color:#3b7ee6;}
#copyright p{margin:0;}

.bt-3-blue{border-top:3px solid #1e4580;}
#fickle-content{color:#1e4580;font-size:1.5rem;padding-top:3rem;padding-bottom:3rem;}
#fickle-content h1{font-weight:600;}
#fickle-content a{color:#1e4580;transition:color .5s;}
#fickle-content a:hover{color:#282a2e;}
#fickle-content ul{padding:0;}
#fickle-content ul li{margin-left:3rem;}
#contato h1{font-size:2rem;margin:0;}
#contato table{border-collapse:separate;border-spacing:0 10px;}
#galerias h1{margin:0;}
#galerias h2{margin:0;margin-bottom:3rem;font-size:2.5rem;}
#galerias h4{font-weight:bold;}
#galerias .col-foto, #galerias .col-vids{margin:2rem 0;}
#galerias img{color:#fff;}
#downloads ul{padding:0;}
#downloads ul li{list-style:none;margin-left:0;border:1px solid #ccc;border-radius:5px;padding:3rem;position:relative;margin:1rem 0;font-size:1.7rem;}
#downloads ul li i.fa.fa-download{font-size:5rem;color:#aaa;margin-right:3rem;}
#downloads ul li a{position:absolute;top:3rem;}
#parceiros .media {padding:2rem;border:1px solid #ccc;}
#iartigos ul{padding:0;}
#iartigos ul li{list-style:none;margin-left:0;border:1px solid #ccc;border-radius:5px;padding:3rem;position:relative;margin:1rem 0;font-size:1.7rem;}
#iartigos ul li i.fa.fa-file-text{font-size:5rem;color:#aaa;margin-right:3rem;}
#iartigos ul li a{position:absolute;top:3rem;}

#ligue_form, #documentos_form{width:50%;margin:0 auto;padding:3rem;border:1px solid #ccc;border-radius:5px;}

.g-recaptcha{margin-bottom:1.5rem;}

@media (max-width:1024px) {
  #topo-nav .list-inline>li{
    font-size: 12px;
  } 

}

@media (min-width:768px) {
  .text-sm-right{text-align:right;}
}
@media (max-width:767px) {
  footer #newsletter .input-group {width:100%;}
  footer #footer-content{display:block;}
  #ligue_form, #documentos_form{width:100%;}
  .col-trabalhe{padding:0;margin:0;}
  .bx-wrapper .bx-controls-direction a{top:initial!important;bottom:-35%;}
  .bx-prev{left:0!important;}

    #solucoes h2{margin-bottom:5rem;}
    #solucoes-itens .col-xs-10{margin-bottom:3rem;padding-bottom:3rem;border-bottom:2px solid; }
    #solucoes-itens .col-xs-10:last-child{border:0;}
  
  #topo-nav {
    padding: 4% 0%;
    font-size: 1.1em;
    border-bottom: 3px solid #1e4580;
}
	#solucoes {
    padding: 2% 0%;
}
	#solucoes h1 {
    margin-bottom: 5%;
    font-size: 2.5em;
    margin-top: 50px;
    width: 80%;
    clear: both;
    margin: 0 auto;
    padding-top: 13%;
    padding-bottom: 10%;
}
	
	#links p {
    color: #1e4580;
    text-align: center;
    margin: 0 auto;
    padding-bottom: 8%;
    border-bottom: 1px solid #ccc;
}
	#links img {
    text-align: center;
    margin: 0 auto;
    padding-bottom: 15px;
    padding-top: 6%;
}
	footer #newsletter h2 {
    text-align: center;
    margin: 0;
    margin-bottom: 4rem;
    width: 80%;
    clear: both;
    margin: 0 auto;
    padding-bottom: 10%;
    font-size: 2.5em;
}
  
}

/* IAGENDA */

#iagenda{
    width:100%;
}
.tbagenda{
    width:80%;
    border:solid 1px #eee;
    margin:0 auto 3rem;
    color:#333;
    background:#fff;
    font-size:2rem;
}
.tbagenda th{
    height:25px;
    background-color:#1E4580;
    font-weight:bold;
    color:#FFF;
    text-align:center;
}
.tbagenda td{
    border:solid 1px #eee;
    text-align:center;
    height:20px;
}

.tbagenda .titulo td{
    font-weight:bold;
}
.tbagenda .first-td{
    color:#1E4580;
}
.tbagenda a{
    display:block;
    font-weight:bold;
    color:#333;
    background-color:#CCC;
    line-height:20px;
}
h3 a{
    color:#333;
}
a[rel=ajuda]:hover{text-decoration:none;}
#toltip_agenda {
    position:absolute; 
    z-index:9999; 
    width:240px;
    border:1px solid #030;
    border-radius:4px;
    -moz-box-shadow:1px 3px 4px #666; 
    -webkit-box-shadow:1px 3px 4px #666; 
    -moz-border-radius:4px; 
    -webkit-border-radius:4px; 
    text-align:left;
}
#toltip_agenda div{background:#3b5c99;}
#toltip_agenda div.tipBody{
    color:#FFF; 
    font:11px Tahoma; 
    padding:10px;
}